* {
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;

}
body{
    background-color: rgba(134, 132, 132, 0.199);
    margin: 20px;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 1.4;
}
header {
    color: rgb(47, 79, 79);
    text-align: center;
    margin-bottom: 10px;
}
article{
    background-color: white;
    padding: 20px;
    margin-bottom: 20px;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.288) 4px 1px 1px;


}
p.ingress{
    font-weight: bold;
    font-size: 1.1em;
}